Issue #6148 has been updated by Yui NARUSE.

Status changed from Open to Closed

Generally, people who want to backport should use tool/merger.rb.
It increment patch level.
----------------------------------------
Bug #6148: ruby_1_9_3 revision conflict
https://bugs.ruby-lang.org/issues/6148#change-24601

Author: Jon Forums
Status: Closed
Priority: Normal
Assignee: Marc-Andre Lafortune
Category: core
Target version: 
ruby -v: ruby 1.9.3p163 (2012-03-06 revision 34932) [i386-mingw32]


Please remember to update the version info when backporting. Currently there are two 1.9.3p163's that can be built from ruby_1_9_3:

  ruby 1.9.3p163 (2012-03-06 revision 34932) [i386-mingw32]
  ruby 1.9.3p163 (2012-03-14 revision 35012) [i386-mingw32]


-- 
http://bugs.ruby-lang.org/